﻿/* THEATER */
.home #widgetWrapper{z-index:20;}
#content #theaterContainer {
	position:relative;
	padding:24px 0 0; 
	width:990px;
	}
.ie6 #content #theaterContainer,
.ie7 #content #theaterContainer {z-index:10;}

/* HOME PAGE SLIDE CONTENT */

	/* GLOBALS */
	#hpTheater {
		height:430px;
		width:670px;
		position:relative;
		z-index:10;
		}
		#hpTheater .disclaimer {
			position:absolute;
			left:20px;
			bottom:0;	
			font-size:10px; 
			}
	
		.theaterDiv {
			display:none;
			width:100%;
			height:430px;
			position:absolute;
			top:0;
			left:0;
			}
			.theaterDiv h1,
			.theaterDiv h2 {text-indent:-9999em;}
			.theaterDiv a {display:block;float:right;}
	
			.theaterCopy {
				position: absolute;
				font: 12px/1.2 Arial,sans-serif;
				color: #3b3b3b;
				}
				#wrapper a.linkArrow {
					font: 24px/1 "GoodDogRegular",Arial,sans-serif;
					padding: 0 15px 10px 0;
					float:left;
					}

	/* CHANGE ALL BG IMAGES HERE */
    #theater1 {background: url(../Image/090214_HP-KielbasaRuben-HOME.png) 0 0 no-repeat; display: block;}
	#theater2 {background: url(../Image/090214_HP-PumpkinSpice-HOME.png) 0 0 no-repeat;}
	#theater3 {background: url(../Image/090214_HP-RedBull-BOTH.png) no-repeat 0 0;}
	#theater4 {background: url(../Image/090214_HP-5HourEnergy-BOTH.png) no-repeat 0 0;}
	#theater5 {background: url(../Image/140702-mobileAppsSpotlight.png) no-repeat 0 0;}

	/* CHANGE ALL SLIDE INTERNAL CSS PROPERTIES HERE */
    #theater1 .theaterCopy {
		left:500px;
		top:365px;
		width:190px;
		}
	#theater2 .theaterCopy {
		left:550px;
		top:373px;
		width:190px;
		}
	#theater3 .theaterCopy {   
		left:74px;
		top:375px;
		width:190px;
		}
	#theater4 .theaterCopy {
		left:110px;
		top:280px;
		width:190px;
		}
	#theater5 .theaterCopy {
		left:400px;
		top:205px;
		width:230px;
		}

/* HOME PAGE SLIDE NAV */
#theaterNav{
    position:absolute;
    right:330px;
    bottom:10px;
    z-index:10;
	}

	#theaterNav a {
		text-indent:-9000px; 
		background: url(../Image/theaterNavBg.gif) no-repeat bottom left;
		width:13px;
		font-size:8px;
		line-height:8px;
		height:13px;
		float:left; display:inline;
		margin-right:5px;
		}
		#theaterNav a,
		#theaterNav a:hover{border:none;}
		#theaterNav a:hover,
		#theaterNav a.activeSlide{background-position:top left;}